[blfs-book] r9408 - trunk/BOOK/gnome/core

ken at linuxfromscratch.org ken at linuxfromscratch.org
Tue Feb 14 13:31:19 PST 2012


Author: ken
Date: 2012-02-14 14:31:15 -0700 (Tue, 14 Feb 2012)
New Revision: 9408

Modified:
   trunk/BOOK/gnome/core/gnome-dbus-python.xml
   trunk/BOOK/gnome/core/gnome-notification-daemon.xml
   trunk/BOOK/gnome/core/gnome-polkit-gnome.xml
   trunk/BOOK/gnome/core/gnome-pulseaudio.xml
Log:
Remove hard-coded chapter numbers in the links to packages outside gnome - thanks to Denis Mugnier for the report, and Bruce for the suggestion.

Modified: trunk/BOOK/gnome/core/gnome-dbus-python.xml
===================================================================
--- trunk/BOOK/gnome/core/gnome-dbus-python.xml	2012-02-14 20:08:22 UTC (rev 9407)
+++ trunk/BOOK/gnome/core/gnome-dbus-python.xml	2012-02-14 21:31:15 UTC (rev 9408)
@@ -15,8 +15,8 @@
 
   <title>dbus-python-&dbus-python-version;</title>
 
-  <para>The <xref linkend="dbus-python"/> package is located in Chapter 12
-  — System Utilities and is required by GNOME but is not a direct
+  <para>The <xref linkend="dbus-python"/> package is located in the
+  'System Utilities' chapter and is required by GNOME but is not a direct
   dependency of any GNOME package, therefore the package is mentioned within the
   GNOME Core Packages (Shell Fallback section) chapter to ensure it is
   installed.</para>

Modified: trunk/BOOK/gnome/core/gnome-notification-daemon.xml
===================================================================
--- trunk/BOOK/gnome/core/gnome-notification-daemon.xml	2012-02-14 20:08:22 UTC (rev 9407)
+++ trunk/BOOK/gnome/core/gnome-notification-daemon.xml	2012-02-14 21:31:15 UTC (rev 9408)
@@ -15,8 +15,8 @@
 
   <title>notification-daemon-&notification-daemon-version;</title>
 
-  <para>The <xref linkend="notification-daemon"/> package is located in Chapter
-  24 — X Libraries and is required by GNOME but is not a direct dependency
+  <para>The <xref linkend="notification-daemon"/> package is located in the
+  'X Libraries' chapter and is required by GNOME but is not a direct dependency
   of any GNOME package, therefore the package is mentioned within the GNOME Core
   Packages (Shell Fallback section) chapter to ensure it is installed.</para>
 

Modified: trunk/BOOK/gnome/core/gnome-polkit-gnome.xml
===================================================================
--- trunk/BOOK/gnome/core/gnome-polkit-gnome.xml	2012-02-14 20:08:22 UTC (rev 9407)
+++ trunk/BOOK/gnome/core/gnome-polkit-gnome.xml	2012-02-14 21:31:15 UTC (rev 9408)
@@ -15,8 +15,9 @@
 
   <title>polkit-gnome-&polkit-gnome-version;</title>
 
-  <para>The <xref linkend="polkit-gnome"/> package is located in Chapter 4
-  — Security and is required by GNOME but is not a direct dependency of
+  <para>The <xref linkend="polkit-gnome"/> package is located in the
+  'Security ' chapter and is required by GNOME but is not a direct
+  dependency of
   any GNOME package, therefore the package is mentioned within the GNOME Core
   Packages (Shell Fallback section) chapter to ensure it is installed.</para>
 

Modified: trunk/BOOK/gnome/core/gnome-pulseaudio.xml
===================================================================
--- trunk/BOOK/gnome/core/gnome-pulseaudio.xml	2012-02-14 20:08:22 UTC (rev 9407)
+++ trunk/BOOK/gnome/core/gnome-pulseaudio.xml	2012-02-14 21:31:15 UTC (rev 9408)
@@ -15,8 +15,8 @@
 
   <title>PulseAudio-&pulseaudio-version;</title>
 
-  <para>The <xref linkend="pulseaudio"/> package is located in Chapter 39
-  — Multimedia Libraries and Drivers  and is recommended in a GNOME
+  <para>The <xref linkend="pulseaudio"/> package is located in the
+  'Multimedia Libraries and Drivers' chapter and is recommended in a GNOME
   installation. This package is not a direct dependency of any GNOME package,
   therefore it is mentioned within the GNOME Core Packages chapter to ensure it
   is installed.</para>




More information about the blfs-book mailing list